Opened 9 years ago

Closed 6 years ago

Last modified 3 years ago

#927 closed Task (fixed)

LOCEAN-12 : Energy diagnostics

Reported by: gm Owned by: nemo
Priority: low Milestone:
Component: OCE Version: release-3.4
Severity: Keywords: TRD diagnostics
Cc: Review:
MP ready?:
Progress:

Description

Purpose = add in the ocean 3D output (using IOM package) of the following diagnostics:

1- tracers and momentum trends

2- Kinetic energy trends

3- Potential Energy trends

Portion of the code involved: TRD modules and xml file

Commit History (12)

ChangesetAuthorTimeChangeLog
3894gm2013-04-27T17:46:22+02:00

dev_r3858_CNRS3_Ediag: #927 simplification of eosbn2, use of alpha & beta in zdfddm, trabbl…

3893gm2013-04-24T16:00:59+02:00

dev_r3858_CNRS3_Ediag: #927 keep only Vallis and UNESCO eos introduce alpha beta and their primitive

3878gm2013-04-20T06:11:18+02:00

dev_r3858_CNRS3_Ediag: #927 finalize the phasing with 2011/dev_r3309_LOCEAN12_Ediag branche

3876gm2013-04-19T08:48:21+02:00

dev_r3858_CNRS3_Ediag: #927 phasing with 2011/dev_r3309_LOCEAN12_Ediag branche + mxl diag update

3330gm2012-03-16T13:24:21+01:00

Ediag branche: #927 hups… eosbn2 correction missing…

3329gm2012-03-16T13:22:15+01:00

Ediag branche: #927 add the missing trdpen initialisation in trdini

3327gm2012-03-14T16:09:33+01:00

Ediag branche: #927 correct a few problems and clean trdtra

3326gm2012-03-14T10:19:21+01:00

Ediag branche: #927 add Potential Energy trend diagnostics (trdpen.F90)

3325gm2012-03-12T15:44:43+01:00

Ediag branche: #927 add Kinetic Energy trend diagnostics (trdken.F90)

3318gm2012-02-25T16:50:01+01:00

Ediag branche: #927 split TRA/DYN trd computation

3317gm2012-02-23T12:21:08+01:00

Ediag branche: #927 restructuration of the trdicp computation - part I

3316gm2012-02-21T17:00:02+01:00

Ediag branche: #927 add 3D output for dyn & tracer trends

Change History (5)

comment:1 Changed 9 years ago by gm

associated branch and wiki webpage :

Branch : 2012/dev_r3309_LOCEAN12_Ediag

Wiki Page? : 927_Energy_diag

comment:2 Changed 6 years ago by gm

  • Resolution set to fixed
  • Status changed from new to closed

The energy diagnostics will be included in 2014 together with the change in the equation of state (see #1294)

comment:3 Changed 4 years ago by nicolasmartin

  • Milestone 2012 Stream 3: New features deleted

Milestone 2012 Stream 3: New features deleted

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords TRD added; trends removed

comment:5 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.